*{
	color:#47423a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	list-style:none;
	border:none;
}
body{
	background-color:#000;
}



#prox_ant {
	position:absolute;
	left:845px;
	top:22px;
	z-index:10;
	display:block;
	height:26px;
}
#prox_ant a {
	display:block;
	position:absolute;
	width:30px;
	height:30px;
	margin:1px;
	cursor:pointer;
}
#prox_ant a:hover {
	background-position:0 -30px;
}
#prox_ant a.pro {
	background-image:url(https://www.terra.com.br/noticias/infograficos/template-infograficos-v01/img/prox2.gif);
	left:34px;
	top:0px
}
#prox_ant a.ant {
	background-image:url(https://www.terra.com.br/noticias/infograficos/template-infograficos-v01/img/ant2.gif);
	left:0;
	top:0;
}
#bot{
	position:absolute;
	top:440px;
	left:631px;
	z-index:10!important;
}
#bot a.veja {
	display:block;
	width:67px;
	height:24px;
	background:url(https://www.terra.com.br/economia/infograficos/15-passos-para-virar-milionario/img/veja-mais.gif);
	text-indent:-5000px;
}
#bot a.veja:hover {background-position:0px -30px;}


/* geral */
#linkao{
	position:absolute;
	left:0px;
	top:50px;
	width:615px;
	height:1000px;
}
#linkao,
#linkao a{
	background-image:url(img/x.gif);
	z-index:101;
}
#info{
	width:936px;
	height:2000px;
	display:block;
	left:0px;
	top:41px;	
	position:absolute;
	z-index:9;
	overflow:hidden;
	border-top:1px dotted #eceae7;
	background-color:#000;
}
#info.interna{
	height:2450px;
}
#info #texto{
	display:block;
	position:absolute;
	overflow:visible;
	z-index:4;
	width:300px;
	left:624px;
	top:20px;
	height:1300px;
}
#info.interna #texto.texto10f{
	top:380px;
}
#info.interna #texto.texto15f{
	top:490px;
}
#info.interna #texto.texto20f{
	top:600px;
}
#info.interna #texto.texto15f{
	top:630px;
}



#info.interna #texto.texto21f{
	top:350px;
}
#info.interna #texto.texto23f{
	top:290px;
}
#info.interna #texto.texto30f{
	top:920px;
}

#info.interna #texto.texto25f{
	top:820px;
}

#info.interna #texto.texto51f{
	top:610px;
}

#info.interna #texto.texto11f{
	top:510px;
}


#info.interna #texto{
	top:270px;
}
#info #texto h2{
	font-size:22px;
	margin:2px 0;
	color:#fff;
}

#info #texto h4{
	font-size:20px;
	margin:5px 0;
	color:#fff;
}



}
#info.interna #texto h2{
	line-height:60px;
	margin:0 15px 10px 0;	
	line-height:28px;
}

#info #texto h3{
	font-size:40px;
	height:60px;
	width:60px;
	line-height:60px;
	margin:0 15px 10px 0;	
	float:left;
	display:block;
	text-align:center;
	background-color:#ff9900;
	color:#fff;
}

#info #texto p{
	margin:11px 0;
	line-height:20px;
	clear:both;
	color:#fff;
}

/*lista*/
#info.capa,
#info.lista{
	margin: 0;
	top: 0;
	border: none;
}
#info.lista #texto h3{
	width:196px;
	height:210px;
	line-height:210px;
	font-size:120px;
	margin:5px;	
}
#info.capa #texto,
#info.lista #texto{
	width:926px;
	left:0px;
	top:40px;
	margin-left: 20px;
	float: left;
	position: relative;
	
}
#info.capa #texto{
	width: 250px;
}
#info.lista h2,
#info.lista h2 a{
	color:#fff;
	width:200px;
	height:210px;
	float:left;
	font-size:22px
}
#info.lista h2 a:hover{
	color:#ff9900;
}
#info.lista #texto h3,
#info.lista #texto h2{
	margin: 5px;
}

#info.lista h2 a span{
	float:left;
	width:195px;
	height:146px;
	display:block;
	overflow:hidden;
}
#info.lista h2 a:hover span{
	border:3px solid #ff9900;
	width:189px;
	height:140px;
}
#info.lista h2 a:hover span img{
	margin:-3px;
}

/*thumbs*/

#thumbs{
	width:610px;
	z-index:22;
	display:block; 
	float: left;
	position: relative;
	left: 0;
	top: 0;

}
#thumbs h2,
#thumbs h2 a{
	/*width:70px;
	height:100px;*/
	display:block;
	float:left;

}
#thumbs h2 a{
	text-indent:-6000px;
	overflow:hidden;
}
#thumbs h2 a:hover{
	border:3px solid #ff9900;
	/*width:64px;
	height:94px;*/	
}
#thumbs h2{
	margin:0 1px 1px 0;
}

#thumbs.interna{
	width:300px;
	/*left:624px;
	top:90px;*/
}
#thumbs.interna h2 a{
	text-indent:0;
}
#thumbs.interna h2 a:hover img{
	margin:-3px 0 0 -3px;
}
#thumbs h2 a.mulher01{ width:172px; height:238px;}
#thumbs h2 a.mulher02{ width:161px; height:216px;}
#thumbs h2 a.mulher03{ width:179px; height:239px;}
#thumbs h2 a.mulher04{ width:224px; height:194px;}
#thumbs h2 a.mulher05{ width:285px; height:189px;}
#thumbs h2 a.mulher06{ width:165px; height:228px;}
#thumbs h2 a.mulher07{ width:217px; height:193px;}
#thumbs h2 a.mulher08{ width:166px; height:224px;}
#thumbs h2 a.mulher01:hover{ width:166px; height:232px;}
#thumbs h2 a.mulher02:hover{ width:155px; height:210px;}
#thumbs h2 a.mulher03:hover{ width:173px; height:233px;}
#thumbs h2 a.mulher04:hover{ width:218px; height:188px;}
#thumbs h2 a.mulher05:hover{ width:279px; height:183px;}
#thumbs h2 a.mulher06:hover{ width:159px; height:222px;}
#thumbs h2 a.mulher07:hover{ width:211px; height:187px;}
#thumbs h2 a.mulher08:hover{ width:160px; height:218px;}

/*foto*/
#foto{
	z-index:100;
	width:614px;
	height:1200px;
	display:block;
	position:absolute;
	left:0;
	top:90px;		
	overflow:hidden;
	text-align:center;
}
#foto img{
	margin:0 auto;
}
#foto p{
	color:#666;
	width:614px;
	float:left;
	font-size:10px;
	margin:15px 0;
}


/*mais*/

#texto p i,
#texto p em{
	color:#fff;
}




/*compartilhar*/
#compartilhar {
	display:none;
}





/*top 10 2010*/
#top10{
	position:absolute;
	z-index:300;
	left:0;
	top: 281px;	
}
#top10,
#top10 a{
	display:none;
	width:120px;
	height:120px;
	overflow:hidden;
}
#top10 a{
	background-image:url(img/top10.gif);
}

#top{
	position:absolute;
	left:2px;
	top:200px;
	width:900px;
	z-index:1000;
}
#top h2 a,
#top h2{
	width:180px;
	height:295px;
	float:left;
	display:block;
	text-align:center;
}
#top h2{
	margin:5px;
}
#top h2 a{
	color:#fff;
	border:1px dotted #3f3f3f;
}
#top h2 a:hover{
	color:#ff9900;
	border:1px solid #ff9900;
}
#top h2 a img{
	margin:4px;
	border:1px solid #3f3f3f;
}
#top h2 a:hover img{
	border:1px solid #ff9900;
}
#info.capa #texto.top{
	width:860px;
	left:20px;
}

#credito{
	position:absolute;
	left:5px;
	top:65px;
	color:#666;
	font-size:10px;
	z-index:10;
}

#credito2{
	
	left :500px;
	top:300px;
	color:#FFF;
	font-size:10px;
	z-index:10;
}
